using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class DatabaseUpdate : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        RadListBox2.ItemDataBound += new Telerik.Web.UI.RadListBoxItemEventHandler(RadListBox2_ItemDataBound);
        RadListBox2.DataBind();
    }

    void RadListBox2_ItemDataBound(object sender, Telerik.Web.UI.RadListBoxItemEventArgs e)
    {
        var item = e.Item;
        int id = (int)item.DataKey;
        if (id % 2 == 0)
            item.Checked = true;


    }
}
